{
	"page_text": "Тестовая страница!",
	"choices": [
		{
			"text": "Проверка силы",
			"next_pages": [ 3, 4 ],
			"next_event": 4
		},
		{
			"text": "Проверка ловкости",
			"next_pages": [ 2 ],
			"next_event": 1
		},
		{
			"text": "Проверка удачи",
			"next_pages": [ 2 ]
		}
	]
}